Subject: rearing arctiids

From: Clinton Summers <[email-masked]>
Date: Thu, 16 May 1996 18:38:05 -0500

Has anyone had any success getting Grammia sp. (Arctiidae) to oviposit
after capture and then rearing the larvae on artificial diets?  I have
some experiments I would like to try this summer, but have not had any
luck getting capture Grammia sp. to lay eggs.

TIA,

Clinton

___________________________________________________________________
|   Clinton B. Summers          |   [email-masked]        |
|   Dept. of Entomology         |   phone  (501)575-2451          |
|   AGRI 321                    |   fax    (501)575-2452          |
|   University of Arkansas      |                                 |
|   Fayetteville, AR  72701     |   "Man is unique among animals  |
|                               |    in his practiced ability to  |
|   All opinions expressed are  |    know things that are not so" |
|   strictly my own and do not  |                                 |
|   reflect those of the Univ.  |    Philip Slater                |
|_______________________________|_________________________________|

---

From: [email-masked] (Terry Morse)
Date: Fri, 17 May 1996 12:24:31

>Clinton

Having seen one of these yesterday and looked it up last night, I found 
references both old and recent which refer to these as _Apantesis_ sp., as 
well as a recent reference which calls them _Grammia_.  Is one of these 
designations considered more correct today?

Thanks,
Terry Morse
[email-masked]
*************************************************
"Some circumstantial evidence is very strong, 
as when you find a trout in the milk." -- Thoreau
*************************************************